body {
	font: normal .9em Georgia, "Times New Roman", Times, serif;
	margin: 0;
	text-align: center;
	color: #333;
	background: #003 url(../images/nav/title.gif) top left no-repeat;
}

a:link { color: #635d99; text-decoration: none;}
a:visited { color: #635d99; text-decoration: none;}
a:hover {text-decoration: none; color: #333; background-color: #99c;}
a:active { color: #696969; text-decoration: none;}


/* ****************** Structural parts **************************/

#container {
	width: 820px;
	position: relative;
	text-align: left;
	margin: 38px auto 20px auto;
	background-image:url(../images/nav/chicanasbackground2.gif);
	background-repeat: repeat-y;
}

#main {
	float: left;
	width: 605px;
	background-color: #fffef0;
	border-left: 1px solid #000;
	margin: 0;
	padding: 15px;
}

p {
	font: normal 1em/1.5em Georgia, "Times New Roman", Times, serif;
	margin: 15px 0 0 0; 
	z-index: 1;
}

#left {
	float: left;
	width:180px;
	background: #635d99 url(../images/logosheaders/lasfour180.jpg) no-repeat top left;
	text-align: center;
/*	background-image:url(../images/logosheaders/chicanasbackground2.gif);
	background-repeat: repeat-y;*/
}

#push {
	margin: 200px 5px 5px 5px;
}

#left .searchtext {
	font: bolder italic 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0 10px 0;
	color: #fffef0;
	vertical-align: top;
}

img {
	border: 1px solid #ccc;
	padding: 0;
	margin: 10px 20px;
}

img.r {
	border: 1px solid #000;
	float: right;
	margin: 10px 0 10px 20px;
}

img.l {
	border: 1px solid #000;
	float: left;
	margin: 10px 20px 10px 0;
}

.btitle {font: bold italic 12px Georgia, "Times New Roman", Times, serif;}
.bigtitle {font: bold italic 14px Georgia, "Times New Roman", Times, serif;}

input {
	margin: 0;
	padding: 0;
}
INPUT.submit {
	padding: 0;
	margin: 0;
}

#left p {
	font: normal 1em/1.3em Georgia, "Times New Roman", Times, serif;
	position: relative;
	color: #fffef0;
	margin: 10px;
	vertical-align: top;
	text-align: left;
}
#left a:link { color: #fffef0; text-decoration: none;}
#left a:visited { color: #efefda; text-decoration: none;}
#left a:hover {text-decoration: none; background-color: #99c;}
#left a:active { color: #696969; text-decoration: none;}

#risa {
	position: absolute; 
	top: 0;
	right: -40px;
	border: none;
	z-index: 0;
}
.noborder {border: none;}

.chingonasintro1 {width: 460px; font-size: 1em; font-weight: bold; }
.chingonasintro2 {font-size: 1em; font-weight: bold;}

#footer {
	clear: left;
	width: 816px;
	margin: 0;
	padding-top: 5px;
	height: 25px;
	background-color: #635d99;
	color: #fffef0;
	text-align: center;
	border-top: 1px solid #000;
	vertical-align: bottom;
}
.footertext {
	font: normal .9em Arial, Helvetica, sans-serif; 
} 

#footer a:link {color: #fffef0; text-decoration: none;}
#footer a:visited {color: #fffef0; text-decoration: none;}
#footer a:hover {color: #999; text-decoration: none;}
#footer a:active {color: #fffef0; text-decoration: none;}

#chingonas #left ul {
	margin: 5px; 
	padding: 0; 
	font: bold 12px/18px Georgia, "Times New Roman", Times, serif; 
	list-style: none; 
	text-align: left; }
#chingonas #left li {margin: 8px 0 0 0; text-indent: -10px; margin-left: 15px;}
}
#chingonas #left li a {margin: 8px 0 0 10px;}


/* ****************** Navbar **************************/


#nav {
	float: left;
	position: relative;
	display: inline;
	width: 815px;
	/*height: 26px;*/
	font: bold 14px Arial, Helvetica, sans-serif;
	border: 1px solid #666;
	background-color: #635d99;	
}

#nav ul {
	position: relative;
	height: 24px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	/*top: 6px;*/
}

#nav ul li {
	float: left;
	display: block;
	margin: 0;
	padding: 5px;
}

#nav ul li a {
	margin: 0;
	padding: 5px;	
	text-align: center;
	text-decoration:none;
	background-color: #635d99;	
	color: #fffef0;
	border: 1px solid #666;
	border-right: none;
	border-top: none;
	border-bottom: none;
	white-space:nowrap;
}

#nav ul li a:hover {
	color: #fffef0;
	background: #99c;
}

#nav a:active {
	background: #99c;
	color: #fffef0;
}

/******************* Headings & Text **************************/

.invis {display: none;}

h1 {
	font: bolder 24px Georgia, "Times New Roman", Times, serif;
	margin: 30px 0 0 0;
}

h2 {
	font: bold 16px/22px Georgia, "Times New Roman", Times, serif;
	margin: 30px 0 0 0;
}

h3 {
	font: bold 1.2em/1.4em Georgia, "Times New Roman", Times, serif;
	margin: 25px 0 10px 0; 
}

h4 {
	font: bolder italic 14px/20px Georgia, "Times New Roman", Times, serif;
	margin: 20px 0 0 0;
}

.intro {
	font: bolder 14px/20px Georgia, "Times New Roman", Times, serif;
	margin: 20px;
}

.indent {
	margin-left: 15px;
}

blockquote {
	border-left: 1px dotted #635d99;
	padding-left: 6px;
}

.headimage {
	margin: 1.3em 1.3em 1.3em 2em;
	border: none;
}
.gloriaquoteend {
	font-size: 12px;
	font-style: italic;
	text-align: right;
	font-weight: normal;
	text-decoration: none;
}
.inlinefloatright {
	font-size: 1.2em;
	font-weight:bold;
	font-style: italic;
	color: #8b0000;
	padding: 20px;
	margin: 25px 10px;
	float: right;
	width: 220px;
	border-top: 1px dashed #666;
	border-bottom: 1px dashed #666;
	background: url(../images/nav/quotemarks.gif) top left no-repeat;

}
